<?php
 //menggunakan class phpExcelReader
 include "reader.php";
 ini_set('max_execution_time', 10000); 
$host="103.29.196.246";
$username="rtmklungkung";
$password="s4r1bh4kt1m33n1ng";
$database="rtmklungkung_db_model";
mysql_connect($host,$username,$password);
mysql_select_db($database);
 
 $data = new Spreadsheet_Excel_Reader($_FILES['userfile']['tmp_name']);
 $baris = $data->rowcount($sheet_index=0);
 
 for ($i=2; $i<=$baris; $i++) {
 $id_idv = $data->val($i,1);
 $id_kk = $data->val($i,2);
 $nama = $data->val($i,3);
 $nik = $data->val($i,4);
 $no_art = $data->val($i,5);
 $hubungan_krt = $data->val($i,6);
 $no_keluarga = $data->val($i,7);
 $hubungan_kk = $data->val($i,8);
 $jenis_kelamin = $data->val($i,9);
 $umur = $data->val($i,10);
 $status_perkawinan = $data->val($i,11);
 $kepemilikan_buku_cerai = $data->val($i,12);
 $tercantum_kk = $data->val($i,13);
 $kepemilikan_kartu = $data->val($i,14);
 $status_hamil = $data->val($i,15);
 $status_cacat = $data->val($i,16);
 $penyakit_kronis = $data->val($i,17);
 $partisipasi_sekolah = $data->val($i,18);
 $pendidikan_tertinggi = $data->val($i,19);
 $kelas_tertinggi = $data->val($i,20);
 $ijasah = $data->val($i,21);
 $bekerja = $data->val($i,22);
 $jam_kerja = $data->val($i,23);
 $lapangan_usaha = $data->val($i,24);
 $kedudukan_pekerjaan = $data->val($i,25);
 $status_kesejahteraan = $data->val($i,26);

	 $query = "insert into tb_individu_bc (id_kk, nama, nik, no_art, hubungan_krt, no_keluarga, hubungan_kk, jenis_kelamin, umur, status_perkawinan, kepemilikan_buku_cerai, tercantum_kk, kepemilikan_kartu, status_hamil, status_cacat, penyakit_kronis, partisipasi_sekolah, pendidikan_tertinggi, kelas_tertinggi, ijasah, bekerja, jam_kerja, lapangan_usaha, kedudukan_pekerjaan, status_kesejahteraan) values ('$id_kk', '$nama', '$nik', '$no_art', '$hubungan_krt', '$no_keluarga', '$hubungan_kk', '$jenis_kelamin', '$umur', '$status_perkawinan', '$kepemilikan_buku_cerai', '$tercantum_kk', '$kepemilikan_kartu', '$status_hamil', '$status_cacat', '$penyakit_kronis', '$partisipasi_sekolah', '$pendidikan_tertinggi', '$kelas_tertinggi', '$ijasah', '$bekerja', '$jam_kerja', '$lapangan_usaha', '$kedudukan_pekerjaan', '$status_kesejahteraan')";
	 //echo $query;
	 $hasil = mysql_query($query);
	 
	}
 
?>